camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Willem Jiang (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-6567) Upgrade to Spring Batch 2.2.0
Date Wed, 24 Jul 2013 08:41:58 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-6567?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13718123#comment-13718123
] 

Willem Jiang commented on CAMEL-6567:
-------------------------------------

Hi Babak,

Thanks for pointing that out.
I just checked the code of spring-batch-infrastructure, it just add the nosql supports since
spring-batch 2.2.x.
So that could explain why it needs the spring data framework. But in my opinion, these imported
packages should be optional.

Let's hold this patch until we find better solution for the imported package.


                
> Upgrade to Spring Batch 2.2.0
> -----------------------------
>
>                 Key: CAMEL-6567
>                 URL: https://issues.apache.org/jira/browse/CAMEL-6567
>             Project: Camel
>          Issue Type: Task
>          Components: camel-spring-batch
>            Reporter: David J. M. Karlsen
>            Assignee: Willem Jiang
>            Priority: Minor
>             Fix For: 2.12.0
>
>
> Upgrade to spring batch 2.2.0RELEASE

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message